<!DOCTYPE html>
<html lang=ru>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>Задание 6</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
        <link rel="stylesheet" href="style.css">
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
        <script src="calc.js"></script>
    </head>
    <body>
        <header>
            <img class="logo" src="anteiku.jpg" alt="Логотип Антейку">
            <h1 сlass="text-right">Кофейня Антейку</h1>
        </header>
        <div class="container-fluid">
            <h2>Ваш заказ :</h2>
            <form name="calculator">
                <div class="row">
                    <div class="col-5 col-lg-3">
                        Выберите тип товара :
                    </div>
                    <div class="col-5 col-lg-3">
                        Выберите количество товара :
                    </div>
                </div>
                <div class="row">
                    <div class="col-5 col-lg-3">
                        <select name="type">
                            <option value="1">Американо 0.5 литра</option>
                            <option value="2">Капучино</option>
                            <option value="3">Латте 0.5 литра</option>
                            <option value="4">Эспрессо</option>
                            <option value="5">Мокачино 0.3 литра</option>
                        </select>
                    </div>
                    <div class="col-7 col-lg-4">
                        <input id="count" type="number" value="1">
                    </div>
                    <div class="col-lg-5"></div>
                    <br>
                    <div class="row">
                        <div id="radios">
                            <div class="col-12 pl-4">
                                <label><input type="radio" name="options" value="1">0.3 литра</label>
                            </div>
                            <div class="col-12 pl-4">
                                <label><input type="radio" name="options" value="2">0.5 литра</label>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div id="checkboxes">
                            <div class="col-12 pl-4">
                                <label><input type="checkbox" name="1">Добавить ещё ложку сахара</label>
                            </div>
                            <div class="col-12 pl-4">
                                <label><input type="checkbox" name="2">Добавить карамельный сироп</label>
                            </div>
                            <div class="col-12 pl-4">
                                <label><input type="checkbox" name="3">Заменить молоко на миндальное</label>
                            </div>
                        </div>
                    </div>
                </div>
            </form>
            <div id="price"></div>
        </div>
    </body>
</html>
